@charset "utf-8";
.fl{float: left}
.fr{float: right}

.case_conB1{top: 0;background: none}

.zkbg{background: #0d77e5;width: 1200px;margin: 0 auto}

.zktitle{position: relative;text-align: center;width: 1200px;margin: 0 auto;margin-top: 40px;background: #0d77e5;color: #fff;line-height: 1.8;padding: 10px 0;}
/*.zktitle dl {color: #fff;line-height: 1.8;margin: 0;text-align: center}*/
.zktitle h2{font-size: 30px;margin: 0;font-weight: bold}
.zktitle h2 b{color: #FF8400}
.zktitle h3{font-size: 20px;}
.zktitle p{font-size: 20px;margin: 0;display: inline-block}
.zktitle p b{font-size: 26px}

.zkhxC{width: 1200px;margin: 0 auto;margin-top: 20px;}
.zkhxC ul{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 0;padding: 0}
.zkhxC ul li{width: 24%;list-style: none;position: relative;margin-top: 30px}
.zkhxC ul li dd{width: 100%;height: 210px;position: relative;background: #eee}
.zkhxC ul li dd img{position: absolute;top: 0;left: 0;max-width: 100%;height: 100%;right: 0;bottom: 0;margin: auto;}
.zkhxC ul li p{font-size: 18px;width: 100%;text-align: center;color: #333;line-height: 45px;margin-bottom: 0}
.zkhxC ul li:hover p{background: #0d77e5;color: #fff}
.zkhxC ul li:hover{cursor: pointer}

.host_shiyongs1{top: 40px}

.case_conB1 img{padding: 30px 0 0 18px}
